a:link {
	text-decoration: none; 
	color: #FFFFFF
}

a:visited {
	text-decoration: none; 
	color: #FFFFFF
}

a:hover {
	text-decoration: none;	
	color: #FFFFFF
}

a:active {
	text-decoration: none; 
	color: #FFFFFF
}

h1 {font-size: 100%; margin:0px}
h2 {font-size: 100%; margin:0px}
h3 {font-size: 100%; margin:0px}
h4 {font-size: 100%; margin:0px}

.Stil6 {font-size: 11px;font-family: Arial, Helvetica, sans-serif;}

.content {
	color: #0b0b0b;	
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight:bolder
}

.uhr {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	color: #ffffff;	
	font-weight:bolder
}

.text {
	font: 1.1em Verdana, 'Trebuchet MS', Sans-serif;
	font-size: 11px;
	color:#FFFFFF;
}


.footer {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #ffffff;	
}

#partner {
	color: #0b0b0b;	
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight:bold;
	float:left
}

#partner ul.sidemenu {
	list-style: none;
	text-align: left;
	margin: 5px 0 8px 0; padding: 0;
	text-decoration: none;		
}


/* Menu */
#menu {
	clear: both;	
	margin: 0; padding: 0 90px 0 0;
	font: 19px Verdana, Arial, Tahoma, Sans-serif;
	height: 21px;
}
#menu ul {
	float: right;
	list-style: none;
	margin:0; padding: 0;
}
#menu ul li {
	display: inline;
}
#menu ul li a {
	display: block;
	float: left;
	padding: 0 8px;
	color: #FFF;	
	text-decoration: none;
}
#menu ul li a:hover {
	background-color: #ECECEC;
	color: #333;	
}
#menu ul li#current a {	
	background-color: #FFF;
	color: #333;
}


/* Menu2 */
#menu2 {
	clear: both;	
	margin: 0; padding: 0 107px 0 0;
	font: 19px Verdana, Arial, Tahoma, Sans-serif;
	height: 21px;
}
#menu2 ul {
	float: right;
	list-style: none;
	margin:0; padding: 0;
}
#menu2 ul li {
	display: inline;
}
#menu2 ul li a {
	display: block;
	float: left;
	padding: 0 8px;
	color: #FFF;	
	text-decoration: none;
}
#menu2 ul li a:hover {
	background-color: #ECECEC;
	color: #333;	
}
#menu2 ul li#current a {	
	background-color: #FFF;
	color: #333;
}


/* Sidebar */
.sidenavi {
	font: 1.1em Verdana, 'Trebuchet MS', Sans-serif;
	font-size: 11px;
}


#sidebar ul.sidemenu {
	list-style: none;
	text-align: left;
	margin: 5px 0 8px 0; padding: 0;
	text-decoration: none;		
}

#sidebar li{
padding-bottom: 1px;
font-size: 11px;
}

#sidebar ul.sidemenu li {
	list-style-type: none;
	background: url(http://www.shitpics.de/img/go.gif) no-repeat 5px 4px;	
	padding: 4px 0 4px 25px;
	margin: 0 4px;	
}

#sidebar ul.sidemenu a {
	text-decoration: none;	
	background-image: none;	
}



/* Werbung */
#werbung {
	margin-top: 10px;
	margin-bottom: 10px;	
}

/* Main Column */
#main {
	float: center;
	width: 100%;
	padding: 0; margin: 0;
}
#main h1 {
	margin-top: 10px;
	font: Bold 125% Verdana, 'Trebuchet MS', Sans-serif;
	color: #0b0b0b;
	padding: 5px 0 5px 25px; 	
	border-bottom: 1px solid #EFF0F1;
	background: #FFF url(img/blue.jpg) no-repeat 3px 50%;	
}

.maingrid {
	font: 1.1em Verdana, 'Trebuchet MS', Sans-serif;
	font-size: 11px;
	color:#FFFFFF;
}
.maingrid img {
width:100;
height:100;
border:solid #CCCCCC 2px;
padding:2px;
margin:3px 0 4px 0;
}

.codebox {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 70%/1.5em Verdana, Tahoma, arial, sans-serif;
  /* font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ; */
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
}  
  .codebox2 {
width:300px;
height:50px;
  
  	overflow:hidden;
	border:1px solid #999999;
	font: 11px arial, sans-serif;
	background: #FFFFFF;
	color:#333333;
padding:2px;
margin:4px 6px 4px 6px;
}

.pagination{
padding: 2px;
}

.pagination ul{
margin: 0;
padding: 0;
font-size: 16px;
line-height:30px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.pagination a, .pagination a:visited{
padding: 0 2px;
border: 1px solid #9aafe5;
text-decoration: none; 
color: #C3C;
background-color:#FFFFFF;
}

.pagination a:hover, .pagination a:active{
padding: 0 2px;
border: 1px solid #9aafe5;
text-decoration: none; 
color: #C9F;
background-color:#FFFFFF;
}

.pagination li.currentpage{
padding: 0 2px;
border: 1px solid #9aafe5;
text-decoration: none; 
font-weight: normal;
color: #903;
background-color:#FFFFFF;
}

.pagination li.disablepage{
padding: 0 2px;
border: 1px solid #929292;
color: #C3C;
background-color:#FFFFFF;
}

.pagination li.nextpage{
font-weight: bold;
background-color:#FFFFFF;
}

* html .pagination li.currentpage, * html .pagination li.disablepage{
margin-right: 5px;
padding-right: 0;
background-color:#FFFFFF;
}
